Page 1 of 1

Not supported Mint 6

Posted: Mon Apr 12, 2010 5:20 pm
by Mr. Alex
http://www.linuxmint.com/blog/?p=1359

Does it mean that after some time it will be impossible to install software from repositories because Mint 6 became old?
And is there the same situation with other distributions of GNU? Like Suse, Debian, Arch, Gentoo?... I mean if you have distro that is about 3-4 years old - you cannot use official distro's repositories to install programs & updates?

Re: Not supported Mint 6

Posted: Mon Apr 12, 2010 5:32 pm
by remoulder
Mr. Alex wrote:Does it mean that after some time it will be impossible to install software from repositories
This is explained in the blog post
Repositories will remain open for another while but no more updates or security fixes will be made available
IOW at some point in the near future the repositories for this release will be taken offline.